Subject: LogFest

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Thu, 07 Mar 2002 21:46:55 -0500

It is about time that we set the date for LogFest, our annual meeting and 
Lojban celebration here in Fairfax VA. I am tentatively proposing the last 
weekend in July (which suits my family's schedule)

I'd like to get more people to come who have not been to a LogFest 
before. If you are interested in coming, speak up and let us know, and 
also say whether the date is good for you or whether some other dates this 
summer would be better.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org